.TH "orte_rml_module_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rml_module_t \- RML Module.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rml.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_rml_module_init_fn_t\fP \fBinit\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_fini_fn_t\fP \fBfini\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_get_uri_fn_t\fP \fBget_uri\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_set_uri_fn_t\fP \fBset_uri\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_parse_uris_fn_t\fP \fBparse_uris\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_ping_fn_t\fP \fBping\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_send_fn_t\fP \fBsend\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_send_nb_fn_t\fP \fBsend_nb\fP"
.br
.ti -1c
.RI "orte_rml_module_send_buffer_fn_t \fBsend_buffer\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_send_buffer_nb_fn_t\fP \fBsend_buffer_nb\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_recv_fn_t\fP \fBrecv\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_recv_nb_fn_t\fP \fBrecv_nb\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_recv_buffer_fn_t\fP \fBrecv_buffer\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_recv_buffer_nb_fn_t\fP \fBrecv_buffer_nb\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_recv_cancel_fn_t\fP \fBrecv_cancel\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_barrier_fn_t\fP \fBbarrier\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_xcast_fn_t\fP \fBxcast\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_exception_fn_t\fP \fBadd_exception_handler\fP"
.br
.ti -1c
.RI "\fBorte_rml_module_exception_fn_t\fP \fBdel_exception_handler\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
RML Module. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
